=== debian/control ===
Source: open-xchange-spamsettings-generic
Section: web
Priority: optional
Maintainer: Dennis Sieben <dennis.sieben@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.2.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-spamsettings-generic
Architecture: all
Pre-Depends: open-xchange-core (>= 7.2.1)
Depends: ${misc:Depends}
Description: This bundle provides a generic interface for spam settings
