## open-xchange-spamsettings-generic 7.6.0

=== debian/changelog ===
open-xchange-spamsettings-generic (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Feb 2015 10:54:18 +0100

open-xchange-spamsettings-generic (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 21 Jan 2015 09:41:17 +0100

open-xchange-spamsettings-generic (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Dec 2014 15:32:42 +0100

open-xchange-spamsettings-generic (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Dec 2014 09:42:59 +0100

open-xchange-spamsettings-generic (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Dec 2014 16:15:08 +0100

open-xchange-spamsettings-generic (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 04 Dec 2014 13:05:45 +0000

open-xchange-spamsettings-generic (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 24 Nov 2014 15:03:39 +0000

open-xchange-spamsettings-generic (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 19 Nov 2014 15:50:19 +0000

open-xchange-spamsettings-generic (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Nov 2014 08:43:28 +0000

open-xchange-spamsettings-generic (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Nov 2014 11:13:03 +0000

open-xchange-spamsettings-generic (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Oct 2014 14:00:53 +0100

open-xchange-spamsettings-generic (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Oct 2014 14:50:47 +0000

open-xchange-spamsettings-generic (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Oct 2014 06:56:50 +0000

open-xchange-spamsettings-generic (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Oct 2014 12:15:07 +0200

open-xchange-spamsettings-generic (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 09 Oct 2014 10:58:37 +0200

open-xchange-spamsettings-generic (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 15:20:31 +0200

open-xchange-spamsettings-generic (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 07 Oct 2014 14:44:21 +0200

open-xchange-spamsettings-generic (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Sep 2014 10:51:44 +0000

open-xchange-spamsettings-generic (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Sep 2014 12:23:49 +0200

open-xchange-spamsettings-generic (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 23 Sep 2014 08:48:28 +0000

open-xchange-spamsettings-generic (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 18 Sep 2014 10:01:04 +0000

open-xchange-spamsettings-generic (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 Sep 2014 08:29:00 +0000

open-xchange-spamsettings-generic (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 21 Aug 2014 09:09:42 +0200

open-xchange-spamsettings-generic (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Aug 2014 09:56:53 +0200

open-xchange-spamsettings-generic (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Aug 2014 15:27:14 +0200

open-xchange-spamsettings-generic (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Aug 2014 17:10:13 +0200

open-xchange-spamsettings-generic (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 28 Jul 2014 08:44:49 +0200

open-xchange-spamsettings-generic (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jul 2014 15:55:47 +0200

open-xchange-spamsettings-generic (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Jul 2014 12:52:35 +0200

open-xchange-spamsettings-generic (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Jul 2014 12:17:48 +0200

open-xchange-spamsettings-generic (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 01 Jul 2014 13:22:48 +0200

open-xchange-spamsettings-generic (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Jun 2014 13:23:15 +0200

open-xchange-spamsettings-generic (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Jun 2014 13:06:37 +0200

open-xchange-spamsettings-generic (7.6.0-5) stable; urgency=low


